##
## This file has been generated by the configuration script.
##

/tmp/mutekh_config.17716.23609.h \
/tmp/mutekh_config.17716.23609.mk \
/tmp/mutekh_config.17716.23609.m4 \
/tmp/mutekh_config.17716.23609.py \
: \
	/home/guthmuller/dev/mutekh/arch/arch.config \
	/home/guthmuller/dev/mutekh/arch/emu/emu.config \
	/home/guthmuller/dev/mutekh/arch/ibmpc/ibmpc.config \
	/home/guthmuller/dev/mutekh/arch/simple/atmega/atmega.config \
	/home/guthmuller/dev/mutekh/arch/simple/sam7/sam7.config \
	/home/guthmuller/dev/mutekh/arch/simple/simple.config \
	/home/guthmuller/dev/mutekh/arch/soclib/soclib.config \
	/home/guthmuller/dev/mutekh/cpu/arm/arm.config \
	/home/guthmuller/dev/mutekh/cpu/avr/avr.config \
	/home/guthmuller/dev/mutekh/cpu/cpu.config \
	/home/guthmuller/dev/mutekh/cpu/mips/mips.config \
	/home/guthmuller/dev/mutekh/cpu/ppc/ppc.config \
	/home/guthmuller/dev/mutekh/cpu/x86/x86.config \
	/home/guthmuller/dev/mutekh/cpu/x86-64-emu/emu.config \
	/home/guthmuller/dev/mutekh/cpu/x86-emu/emu.config \
	/home/guthmuller/dev/mutekh/drivers/device/block/ata/block-ata.config \
	/home/guthmuller/dev/mutekh/drivers/device/block/cache/block-cache.config \
	/home/guthmuller/dev/mutekh/drivers/device/block/file-emu/block-file-emu.config \
	/home/guthmuller/dev/mutekh/drivers/device/block/partition/block-partition.config \
	/home/guthmuller/dev/mutekh/drivers/device/block/ramdisk/block-ramdisk.config \
	/home/guthmuller/dev/mutekh/drivers/device/block/sd-mmc/sd-mmc.config \
	/home/guthmuller/dev/mutekh/drivers/device/block/soclib/block-soclib.config \
	/home/guthmuller/dev/mutekh/drivers/device/char/dbgu-sam7/dbgu-sam7.config \
	/home/guthmuller/dev/mutekh/drivers/device/char/null/null.config \
	/home/guthmuller/dev/mutekh/drivers/device/char/random/random.config \
	/home/guthmuller/dev/mutekh/drivers/device/char/tty-emu/tty-emu.config \
	/home/guthmuller/dev/mutekh/drivers/device/char/tty-soclib/tty-soclib.config \
	/home/guthmuller/dev/mutekh/drivers/device/char/tty-vga/tty-vga.config \
	/home/guthmuller/dev/mutekh/drivers/device/char/uart-8250/uart-8250.config \
	/home/guthmuller/dev/mutekh/drivers/device/char/uart-us6089c/uart-us6089c.config \
	/home/guthmuller/dev/mutekh/drivers/device/char/zero/zero.config \
	/home/guthmuller/dev/mutekh/drivers/device/drivers.config \
	/home/guthmuller/dev/mutekh/drivers/device/enum/fdt/enum-fdt.config \
	/home/guthmuller/dev/mutekh/drivers/device/enum/isapnp/enum-isapnp.config \
	/home/guthmuller/dev/mutekh/drivers/device/enum/pci/enum-pci.config \
	/home/guthmuller/dev/mutekh/drivers/device/enum/root/enum-root.config \
	/home/guthmuller/dev/mutekh/drivers/device/fb/soclib/fb-soclib.config \
	/home/guthmuller/dev/mutekh/drivers/device/fb/vga/fb-vga.config \
	/home/guthmuller/dev/mutekh/drivers/device/gpio/sam7/gpio-sam7.config \
	/home/guthmuller/dev/mutekh/drivers/device/i2c/twi6061a/i2c-twi6061a.config \
	/home/guthmuller/dev/mutekh/drivers/device/icu/8259/icu-8259.config \
	/home/guthmuller/dev/mutekh/drivers/device/icu/arm/icu-arm.config \
	/home/guthmuller/dev/mutekh/drivers/device/icu/mips/icu-mips.config \
	/home/guthmuller/dev/mutekh/drivers/device/icu/ppc/icu-ppc.config \
	/home/guthmuller/dev/mutekh/drivers/device/icu/sam7/icu-sam7.config \
	/home/guthmuller/dev/mutekh/drivers/device/icu/soclib-icu/icu-soclib.config \
	/home/guthmuller/dev/mutekh/drivers/device/icu/soclib-xicu/xicu.config \
	/home/guthmuller/dev/mutekh/drivers/device/input/8042/input-8042.config \
	/home/guthmuller/dev/mutekh/drivers/device/input/mt5-f/mt5-f.config \
	/home/guthmuller/dev/mutekh/drivers/device/lcd/pcf8833/pcf8833.config \
	/home/guthmuller/dev/mutekh/drivers/device/lcd/s1d15g00/s1d15g00.config \
	/home/guthmuller/dev/mutekh/drivers/device/mem/memory/memory.config \
	/home/guthmuller/dev/mutekh/drivers/device/net/ne2000/net-ne2000.config \
	/home/guthmuller/dev/mutekh/drivers/device/net/tuntap/net-tuntap.config \
	/home/guthmuller/dev/mutekh/drivers/device/spi/spi6088d/spi-spi6088d.config \
	/home/guthmuller/dev/mutekh/drivers/device/timer/8253/timer-8253.config \
	/home/guthmuller/dev/mutekh/drivers/device/timer/emu/timer-emu.config \
	/home/guthmuller/dev/mutekh/drivers/device/timer/pitc_6079a/pitc_6079a.config \
	/home/guthmuller/dev/mutekh/drivers/device/timer/soclib/timer-soclib.config \
	/home/guthmuller/dev/mutekh/drivers/fs/devfs/devfs.config \
	/home/guthmuller/dev/mutekh/drivers/fs/fat/fat.config \
	/home/guthmuller/dev/mutekh/drivers/fs/iso9660/iso9660.config \
	/home/guthmuller/dev/mutekh/drivers/fs/ramfs/ramfs.config \
	/home/guthmuller/dev/mutekh/hexo/hexo.config \
	/home/guthmuller/dev/mutekh/libc/libc.config \
	/home/guthmuller/dev/mutekh/libcrypto/crypto.config \
	/home/guthmuller/dev/mutekh/libdsrl/dsrl.config \
	/home/guthmuller/dev/mutekh/libelf/libelf.config \
	/home/guthmuller/dev/mutekh/libfdt/fdt.config \
	/home/guthmuller/dev/mutekh/liblua/liblua.config \
	/home/guthmuller/dev/mutekh/libm/libm.config \
	/home/guthmuller/dev/mutekh/libmwmr/mwmr.config \
	/home/guthmuller/dev/mutekh/libnetwork/dhclient/dhclient.config \
	/home/guthmuller/dev/mutekh/libnetwork/libsocket/socket.config \
	/home/guthmuller/dev/mutekh/libnetwork/lwnfs/lwnfs.config \
	/home/guthmuller/dev/mutekh/libnetwork/network.config \
	/home/guthmuller/dev/mutekh/libnetwork/ping/ping.config \
	/home/guthmuller/dev/mutekh/libnetwork/rarp/rarp.config \
	/home/guthmuller/dev/mutekh/libpthread/pthread.config \
	/home/guthmuller/dev/mutekh/libsrl/srl.config \
	/home/guthmuller/dev/mutekh/libtermui/termui.config \
	/home/guthmuller/dev/mutekh/libunix/unix.config \
	/home/guthmuller/dev/mutekh/libvfs/vfs.config \
	/home/guthmuller/dev/mutekh/mutek/mutek.config \
	/home/guthmuller/dev/mutekh/scripts/global.config \
	/home/guthmuller/dev/mutekh/scripts/license.config
